# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Thu Oct 13 00:46:20 UTC 2016
pkgname = gnome-panel
pkgver = 3.22.0-1
pkgdesc = Panel of GNOME Flashback
url = https://wiki.gnome.org/Projects/GnomePanel
builddate = 1476319580
packager = Arch Linux ARM Build System <builder+c1@archlinuxarm.org>
size = 10207232
arch = aarch64
license = GPL
depend = evolution-data-server
depend = gnome-desktop
depend = gnome-menus
depend = libgdm
depend = libwnck3
depend = polkit
optdepend = alacarte: Main menu editor
optdepend = gnome-applets: Extra applets for the panel
makedepend = intltool
makedepend = itstool
